Subject: Re: [PATCH 1/3 V2] phy/micrel: Implement support for KSZ8021

From: Marek Vasut <[email-masked]>
Date: Fri, 21 Sep 2012 20:33:12 +0200

Dear David Miller,

> From: Marek Vasut <[email-masked]>
> Date: Fri, 21 Sep 2012 20:04:09 +0200
> 
> >> Rather, the goal is to properly line up function arguments with
> >> the first column after the openning parenthesis on the previous
> >> line.  Using TAB and SPACE characters, as needed.
> >> 
> >> > +	.features	= (PHY_BASIC_FEATURES | SUPPORTED_Pause
> >> > +				| SUPPORTED_Asym_Pause),
> >> 
> >> This is similarly not styled properly.
> > 
> > This is copy-pasted from other entry. I'd hate to reformat the whole
> > file.
> 
> I'm not asking you to, just the new code you're adding.

I don't like it. What'd you say to me linting the whole file with checkpatch in 
a subsequent patch?

Best regards,
Marek Vasut